Activity log for bug #1156725

Date Who What changed Old value New value Message
2013-03-18 17:37:24 John Johansen bug added bug
2013-03-18 17:37:25 John Johansen tags kernel-cve-tracking-bug
2013-03-18 17:37:26 John Johansen information type Public Public Security
2013-03-18 17:37:27 John Johansen cve linked 2012-6538
2013-03-18 17:37:37 John Johansen nominated for series Ubuntu Raring
2013-03-18 17:37:39 John Johansen bug task added linux (Ubuntu Raring)
2013-03-18 17:37:39 John Johansen bug task added linux-fsl-imx51 (Ubuntu Raring)
2013-03-18 17:37:39 John Johansen bug task added linux-mvl-dove (Ubuntu Raring)
2013-03-18 17:37:39 John Johansen bug task added linux-ec2 (Ubuntu Raring)
2013-03-18 17:37:39 John Johansen bug task added linux-ti-omap4 (Ubuntu Raring)
2013-03-18 17:37:39 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Raring)
2013-03-18 17:37:39 John Johansen bug task added linux-lts-backport-natty (Ubuntu Raring)
2013-03-18 17:37:41 John Johansen nominated for series Ubuntu Quantal
2013-03-18 17:37:42 John Johansen bug task added linux (Ubuntu Quantal)
2013-03-18 17:37:42 John Johansen bug task added linux-fsl-imx51 (Ubuntu Quantal)
2013-03-18 17:37:42 John Johansen bug task added linux-mvl-dove (Ubuntu Quantal)
2013-03-18 17:37:42 John Johansen bug task added linux-ec2 (Ubuntu Quantal)
2013-03-18 17:37:42 John Johansen bug task added linux-ti-omap4 (Ubuntu Quantal)
2013-03-18 17:37:42 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Quantal)
2013-03-18 17:37:42 John Johansen bug task added linux-lts-backport-natty (Ubuntu Quantal)
2013-03-18 17:37:43 John Johansen nominated for series Ubuntu Precise
2013-03-18 17:37:46 John Johansen bug task added linux (Ubuntu Precise)
2013-03-18 17:37:46 John Johansen bug task added linux-fsl-imx51 (Ubuntu Precise)
2013-03-18 17:37:46 John Johansen bug task added linux-mvl-dove (Ubuntu Precise)
2013-03-18 17:37:46 John Johansen bug task added linux-ec2 (Ubuntu Precise)
2013-03-18 17:37:46 John Johansen bug task added linux-ti-omap4 (Ubuntu Precise)
2013-03-18 17:37:46 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Precise)
2013-03-18 17:37:46 John Johansen bug task added linux-lts-backport-natty (Ubuntu Precise)
2013-03-18 17:37:49 John Johansen nominated for series Ubuntu Oneiric
2013-03-18 17:37:50 John Johansen bug task added linux (Ubuntu Oneiric)
2013-03-18 17:37:50 John Johansen bug task added linux-fsl-imx51 (Ubuntu Oneiric)
2013-03-18 17:37:50 John Johansen bug task added linux-mvl-dove (Ubuntu Oneiric)
2013-03-18 17:37:50 John Johansen bug task added linux-ec2 (Ubuntu Oneiric)
2013-03-18 17:37:50 John Johansen bug task added linux-ti-omap4 (Ubuntu Oneiric)
2013-03-18 17:37:50 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Oneiric)
2013-03-18 17:37:50 John Johansen bug task added linux-lts-backport-natty (Ubuntu Oneiric)
2013-03-18 17:37:53 John Johansen nominated for series Ubuntu Lucid
2013-03-18 17:37:54 John Johansen bug task added linux (Ubuntu Lucid)
2013-03-18 17:37:54 John Johansen bug task added linux-fsl-imx51 (Ubuntu Lucid)
2013-03-18 17:37:54 John Johansen bug task added linux-mvl-dove (Ubuntu Lucid)
2013-03-18 17:37:54 John Johansen bug task added linux-ec2 (Ubuntu Lucid)
2013-03-18 17:37:54 John Johansen bug task added linux-ti-omap4 (Ubuntu Lucid)
2013-03-18 17:37:54 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Lucid)
2013-03-18 17:37:54 John Johansen bug task added linux-lts-backport-natty (Ubuntu Lucid)
2013-03-18 17:37:57 John Johansen nominated for series Ubuntu Hardy
2013-03-18 17:37:58 John Johansen bug task added linux (Ubuntu Hardy)
2013-03-18 17:37:58 John Johansen bug task added linux-fsl-imx51 (Ubuntu Hardy)
2013-03-18 17:37:58 John Johansen bug task added linux-mvl-dove (Ubuntu Hardy)
2013-03-18 17:37:58 John Johansen bug task added linux-ec2 (Ubuntu Hardy)
2013-03-18 17:37:58 John Johansen bug task added linux-ti-omap4 (Ubuntu Hardy)
2013-03-18 17:37:58 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Hardy)
2013-03-18 17:37:58 John Johansen bug task added linux-lts-backport-natty (Ubuntu Hardy)
2013-03-18 17:38:08 John Johansen linux-armadaxp (Ubuntu Precise): status New Fix Released
2013-03-18 17:38:12 John Johansen linux-armadaxp (Ubuntu Oneiric): status New Invalid
2013-03-18 17:38:15 John Johansen linux-armadaxp (Ubuntu Lucid): status New Invalid
2013-03-18 17:38:20 John Johansen linux-armadaxp (Ubuntu Raring): status New Fix Committed
2013-03-18 17:38:24 John Johansen linux-armadaxp (Ubuntu Hardy): status New Invalid
2013-03-18 17:38:28 John Johansen linux-armadaxp (Ubuntu Quantal): status New Fix Released
2013-03-18 17:38:32 John Johansen linux-ec2 (Ubuntu Precise): status New Invalid
2013-03-18 17:38:36 John Johansen linux-ec2 (Ubuntu Oneiric): status New Invalid
2013-03-18 17:38:41 John Johansen linux-ec2 (Ubuntu Raring): status New Invalid
2013-03-18 17:38:45 John Johansen linux-ec2 (Ubuntu Hardy): status New Invalid
2013-03-18 17:38:49 John Johansen linux-ec2 (Ubuntu Quantal): status New Invalid
2013-03-18 17:38:52 John Johansen linux-lts-backport-oneiric (Ubuntu Precise): status New Invalid
2013-03-18 17:38:55 John Johansen linux-lts-backport-oneiric (Ubuntu Oneiric): status New Invalid
2013-03-18 17:38:59 John Johansen linux-lts-backport-oneiric (Ubuntu Lucid): status New Fix Committed
2013-03-18 17:39:04 John Johansen linux-lts-backport-oneiric (Ubuntu Raring): status New Invalid
2013-03-18 17:39:08 John Johansen linux-lts-backport-oneiric (Ubuntu Hardy): status New Invalid
2013-03-18 17:39:13 John Johansen linux-lts-backport-oneiric (Ubuntu Quantal): status New Invalid
2013-03-18 17:39:16 John Johansen linux-lts-quantal (Ubuntu Precise): status New Fix Committed
2013-03-18 17:39:20 John Johansen linux-lts-quantal (Ubuntu Oneiric): status New Invalid
2013-03-18 17:39:23 John Johansen linux-lts-quantal (Ubuntu Lucid): status New Invalid
2013-03-18 17:39:28 John Johansen linux-lts-quantal (Ubuntu Raring): status New Invalid
2013-03-18 17:39:33 John Johansen linux-lts-quantal (Ubuntu Hardy): status New Invalid
2013-03-18 17:39:44 John Johansen linux-lts-quantal (Ubuntu Quantal): status New Invalid
2013-03-18 17:39:47 John Johansen linux-mvl-dove (Ubuntu Precise): status New Invalid
2013-03-18 17:39:50 John Johansen linux-mvl-dove (Ubuntu Oneiric): status New Invalid
2013-03-18 17:39:55 John Johansen linux-mvl-dove (Ubuntu Raring): status New Invalid
2013-03-18 17:39:59 John Johansen linux-mvl-dove (Ubuntu Hardy): status New Invalid
2013-03-18 17:40:04 John Johansen linux-mvl-dove (Ubuntu Quantal): status New Invalid
2013-03-18 17:40:08 John Johansen linux-lts-backport-maverick (Ubuntu Precise): status New Invalid
2013-03-18 17:40:13 John Johansen linux-lts-backport-maverick (Ubuntu Oneiric): status New Invalid
2013-03-18 17:40:18 John Johansen linux-lts-backport-maverick (Ubuntu Raring): status New Invalid
2013-03-18 17:40:22 John Johansen linux-lts-backport-maverick (Ubuntu Hardy): status New Invalid
2013-03-18 17:40:25 John Johansen linux-lts-backport-maverick (Ubuntu Quantal): status New Invalid
2013-03-18 17:40:29 John Johansen linux (Ubuntu Precise): status New Fix Committed
2013-03-18 17:40:32 John Johansen linux (Ubuntu Oneiric): status New Fix Committed
2013-03-18 17:40:35 John Johansen linux (Ubuntu Raring): status New Invalid
2013-03-18 17:40:40 John Johansen linux (Ubuntu Quantal): status New Fix Committed
2013-03-18 17:40:43 John Johansen linux-ti-omap4 (Ubuntu Precise): status New Fix Committed
2013-03-18 17:40:46 John Johansen linux-ti-omap4 (Ubuntu Oneiric): status New Fix Committed
2013-03-18 17:40:50 John Johansen linux-ti-omap4 (Ubuntu Lucid): status New Invalid
2013-03-18 17:40:53 John Johansen linux-ti-omap4 (Ubuntu Raring): status New Fix Committed
2013-03-18 17:40:57 John Johansen linux-ti-omap4 (Ubuntu Hardy): status New Invalid
2013-03-18 17:41:01 John Johansen linux-ti-omap4 (Ubuntu Quantal): status New Fix Committed
2013-03-18 17:41:04 John Johansen linux-fsl-imx51 (Ubuntu Precise): status New Invalid
2013-03-18 17:41:09 John Johansen linux-fsl-imx51 (Ubuntu Oneiric): status New Invalid
2013-03-18 17:41:14 John Johansen linux-fsl-imx51 (Ubuntu Raring): status New Invalid
2013-03-18 17:41:17 John Johansen linux-fsl-imx51 (Ubuntu Hardy): status New Invalid
2013-03-18 17:41:21 John Johansen linux-fsl-imx51 (Ubuntu Quantal): status New Invalid
2013-03-18 17:41:25 John Johansen description Placeholder Linux kernel: various info leaks Break-Fix: - 4c87308bdea31a7b4828a51f6156e6f721a1fcc9
2013-03-18 17:41:27 John Johansen linux-armadaxp (Ubuntu Precise): importance Undecided Low
2013-03-18 17:41:30 John Johansen linux-armadaxp (Ubuntu Oneiric): importance Undecided Low
2013-03-18 17:41:32 John Johansen linux-armadaxp (Ubuntu Lucid): importance Undecided Low
2013-03-18 17:41:36 John Johansen linux-armadaxp (Ubuntu Raring): importance Undecided Low
2013-03-18 17:41:39 John Johansen linux-armadaxp (Ubuntu Hardy): importance Undecided Low
2013-03-18 17:41:42 John Johansen linux-armadaxp (Ubuntu Quantal): importance Undecided Low
2013-03-18 17:41:45 John Johansen linux-ec2 (Ubuntu Precise): importance Undecided Low
2013-03-18 17:41:47 John Johansen linux-ec2 (Ubuntu Oneiric): importance Undecided Low
2013-03-18 17:41:50 John Johansen linux-ec2 (Ubuntu Lucid): importance Undecided Low
2013-03-18 17:41:53 John Johansen linux-ec2 (Ubuntu Raring): importance Undecided Low
2013-03-18 17:41:57 John Johansen linux-ec2 (Ubuntu Hardy): importance Undecided Low
2013-03-18 17:41:59 John Johansen linux-ec2 (Ubuntu Quantal): importance Undecided Low
2013-03-18 17:42:03 John Johansen linux-lts-backport-oneiric (Ubuntu Precise): importance Undecided Low
2013-03-18 17:42:05 John Johansen linux-lts-backport-oneiric (Ubuntu Oneiric): importance Undecided Low
2013-03-18 17:42:08 John Johansen linux-lts-backport-oneiric (Ubuntu Lucid): importance Undecided Low
2013-03-18 17:42:11 John Johansen linux-lts-backport-oneiric (Ubuntu Raring): importance Undecided Low
2013-03-18 17:42:15 John Johansen linux-lts-backport-oneiric (Ubuntu Hardy): importance Undecided Low
2013-03-18 17:42:17 John Johansen linux-lts-backport-oneiric (Ubuntu Quantal): importance Undecided Low
2013-03-18 17:42:19 John Johansen linux-lts-quantal (Ubuntu Precise): importance Undecided Low
2013-03-18 17:42:22 John Johansen linux-lts-quantal (Ubuntu Oneiric): importance Undecided Low
2013-03-18 17:42:26 John Johansen linux-lts-quantal (Ubuntu Lucid): importance Undecided Low
2013-03-18 17:42:29 John Johansen linux-lts-quantal (Ubuntu Raring): importance Undecided Low
2013-03-18 17:42:32 John Johansen linux-lts-quantal (Ubuntu Hardy): importance Undecided Low
2013-03-18 17:42:35 John Johansen linux-lts-quantal (Ubuntu Quantal): importance Undecided Low
2013-03-18 17:42:37 John Johansen linux-mvl-dove (Ubuntu Precise): importance Undecided Low
2013-03-18 17:42:40 John Johansen linux-mvl-dove (Ubuntu Oneiric): importance Undecided Low
2013-03-18 17:42:43 John Johansen linux-mvl-dove (Ubuntu Lucid): status New Invalid
2013-03-18 17:42:46 John Johansen linux-mvl-dove (Ubuntu Lucid): importance Undecided Low
2013-03-18 17:42:49 John Johansen linux-mvl-dove (Ubuntu Raring): importance Undecided Low
2013-03-18 17:42:54 John Johansen linux-mvl-dove (Ubuntu Hardy): importance Undecided Low
2013-03-18 17:42:56 John Johansen linux-mvl-dove (Ubuntu Quantal): importance Undecided Low
2013-03-18 17:42:59 John Johansen linux-lts-backport-maverick (Ubuntu Precise): importance Undecided Low
2013-03-18 17:43:02 John Johansen linux-lts-backport-maverick (Ubuntu Oneiric): importance Undecided Low
2013-03-18 17:43:06 John Johansen linux-lts-backport-maverick (Ubuntu Lucid): status New Invalid
2013-03-18 17:43:10 John Johansen linux-lts-backport-maverick (Ubuntu Lucid): importance Undecided Low
2013-03-18 17:43:13 John Johansen linux-lts-backport-maverick (Ubuntu Raring): importance Undecided Low
2013-03-18 17:43:16 John Johansen linux-lts-backport-maverick (Ubuntu Hardy): importance Undecided Low
2013-03-18 17:43:19 John Johansen linux-lts-backport-maverick (Ubuntu Quantal): importance Undecided Low
2013-03-18 17:43:22 John Johansen linux (Ubuntu Precise): importance Undecided Low
2013-03-18 17:43:25 John Johansen linux (Ubuntu Oneiric): importance Undecided Low
2013-03-18 17:43:27 John Johansen linux (Ubuntu Lucid): importance Undecided Low
2013-03-18 17:43:31 John Johansen linux (Ubuntu Raring): importance Undecided Low
2013-03-18 17:43:33 John Johansen linux (Ubuntu Hardy): importance Undecided Low
2013-03-18 17:43:37 John Johansen linux (Ubuntu Quantal): importance Undecided Low
2013-03-18 17:43:39 John Johansen linux-ti-omap4 (Ubuntu Precise): importance Undecided Low
2013-03-18 17:43:43 John Johansen linux-ti-omap4 (Ubuntu Oneiric): importance Undecided Low
2013-03-18 17:43:46 John Johansen linux-ti-omap4 (Ubuntu Lucid): importance Undecided Low
2013-03-18 17:43:49 John Johansen linux-ti-omap4 (Ubuntu Raring): importance Undecided Low
2013-03-18 17:43:52 John Johansen linux-ti-omap4 (Ubuntu Hardy): importance Undecided Low
2013-03-18 17:43:55 John Johansen linux-ti-omap4 (Ubuntu Quantal): importance Undecided Low
2013-03-18 17:43:57 John Johansen linux-fsl-imx51 (Ubuntu Precise): importance Undecided Low
2013-03-18 17:44:02 John Johansen linux-fsl-imx51 (Ubuntu Oneiric): importance Undecided Low
2013-03-18 17:44:04 John Johansen linux-fsl-imx51 (Ubuntu Lucid): status New Invalid
2013-03-18 17:44:08 John Johansen linux-fsl-imx51 (Ubuntu Lucid): importance Undecided Low
2013-03-18 17:44:11 John Johansen linux-fsl-imx51 (Ubuntu Raring): importance Undecided Low
2013-03-18 17:44:13 John Johansen linux-fsl-imx51 (Ubuntu Hardy): importance Undecided Low
2013-03-18 17:44:15 John Johansen linux-fsl-imx51 (Ubuntu Quantal): importance Undecided Low
2013-03-20 10:46:23 John Johansen linux-lts-backport-oneiric (Ubuntu Lucid): status Fix Committed Fix Released
2013-03-20 10:46:27 John Johansen linux (Ubuntu Precise): status Fix Committed Fix Released
2013-03-20 10:46:30 John Johansen linux (Ubuntu Oneiric): status Fix Committed Fix Released
2013-03-20 10:46:33 John Johansen linux (Ubuntu Quantal): status Fix Committed Fix Released
2013-03-20 10:46:35 John Johansen linux-ti-omap4 (Ubuntu Precise): status Fix Committed Fix Released
2013-03-20 10:46:40 John Johansen linux-ti-omap4 (Ubuntu Oneiric): status Fix Committed Fix Released
2013-03-21 09:48:25 John Johansen description Linux kernel: various info leaks Break-Fix: - 4c87308bdea31a7b4828a51f6156e6f721a1fcc9 The copy_to_user_auth function in net/xfrm/xfrm_user.c in the Linux kernel before 3.6 uses an incorrect C library function for copying a string, which allows local users to obtain sensitive information from kernel heap memory by leveraging the CAP_NET_ADMIN capability. Break-Fix: - 4c87308bdea31a7b4828a51f6156e6f721a1fcc9
2013-03-22 20:04:14 John Johansen linux-ec2 (Ubuntu Lucid): status New Invalid
2013-03-22 20:04:19 John Johansen linux (Ubuntu Lucid): status New Invalid
2013-03-22 20:04:22 John Johansen linux (Ubuntu Hardy): status New Invalid
2013-03-22 20:04:25 John Johansen description The copy_to_user_auth function in net/xfrm/xfrm_user.c in the Linux kernel before 3.6 uses an incorrect C library function for copying a string, which allows local users to obtain sensitive information from kernel heap memory by leveraging the CAP_NET_ADMIN capability. Break-Fix: - 4c87308bdea31a7b4828a51f6156e6f721a1fcc9 The copy_to_user_auth function in net/xfrm/xfrm_user.c in the Linux kernel before 3.6 uses an incorrect C library function for copying a string, which allows local users to obtain sensitive information from kernel heap memory by leveraging the CAP_NET_ADMIN capability. Break-Fix: 4447bb33f09444920a8f1d89e1540137429351b6 4c87308bdea31a7b4828a51f6156e6f721a1fcc9
2013-03-27 09:14:27 John Johansen linux-ti-omap4 (Ubuntu Quantal): status Fix Committed Fix Released
2013-04-09 10:48:28 John Johansen linux-armadaxp (Ubuntu Raring): status Fix Committed Invalid
2013-04-30 17:47:56 John Johansen nominated for series Ubuntu Saucy
2013-04-30 17:47:57 John Johansen bug task added linux (Ubuntu Saucy)
2013-04-30 17:47:57 John Johansen bug task added linux-fsl-imx51 (Ubuntu Saucy)
2013-04-30 17:47:57 John Johansen bug task added linux-mvl-dove (Ubuntu Saucy)
2013-04-30 17:47:57 John Johansen bug task added linux-ec2 (Ubuntu Saucy)
2013-04-30 17:47:57 John Johansen bug task added linux-ti-omap4 (Ubuntu Saucy)
2013-04-30 17:47:57 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Saucy)
2013-04-30 17:47:57 John Johansen bug task added linux-lts-backport-natty (Ubuntu Saucy)
2013-04-30 17:47:57 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Saucy)
2013-04-30 17:47:57 John Johansen bug task added linux-armadaxp (Ubuntu Saucy)
2013-04-30 17:47:57 John Johansen bug task added linux-lts-quantal (Ubuntu Saucy)
2013-05-10 22:34:00 John Johansen bug task deleted linux-armadaxp (Ubuntu Hardy)
2013-05-10 22:34:02 John Johansen bug task deleted linux-armadaxp (Ubuntu Oneiric)
2013-05-10 22:34:03 John Johansen bug task deleted linux-ec2 (Ubuntu Hardy)
2013-05-10 22:34:05 John Johansen bug task deleted linux-ec2 (Ubuntu Oneiric)
2013-05-10 22:34:06 John Johansen bug task deleted linux-lts-backport-oneiric (Ubuntu Hardy)
2013-05-10 22:34:08 John Johansen bug task deleted linux-lts-backport-oneiric (Ubuntu Oneiric)
2013-05-10 22:34:10 John Johansen bug task deleted linux-lts-backport-natty (Ubuntu Hardy)
2013-05-10 22:34:11 John Johansen bug task deleted linux-lts-backport-natty (Ubuntu Oneiric)
2013-05-10 22:34:13 John Johansen bug task deleted linux-lts-quantal (Ubuntu Hardy)
2013-05-10 22:34:14 John Johansen bug task deleted linux-lts-quantal (Ubuntu Oneiric)
2013-05-10 22:34:16 John Johansen bug task deleted linux-mvl-dove (Ubuntu Hardy)
2013-05-10 22:34:18 John Johansen bug task deleted linux-mvl-dove (Ubuntu Oneiric)
2013-05-10 22:34:19 John Johansen bug task deleted linux-lts-backport-maverick (Ubuntu Hardy)
2013-05-10 22:34:21 John Johansen bug task deleted linux-lts-backport-maverick (Ubuntu Oneiric)
2013-05-10 22:34:22 John Johansen bug task deleted linux (Ubuntu Hardy)
2013-05-10 22:34:23 John Johansen bug task deleted linux (Ubuntu Oneiric)
2013-05-10 22:34:25 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Hardy)
2013-05-10 22:34:26 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Oneiric)
2013-05-10 22:34:28 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Hardy)
2013-05-10 22:34:29 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Oneiric)
2013-05-10 22:34:31 John Johansen bug task deleted linux-lts-raring (Ubuntu Hardy)
2013-05-10 22:34:33 John Johansen bug task deleted linux-lts-raring (Ubuntu Oneiric)
2013-05-10 22:34:34 John Johansen linux-lts-raring (Ubuntu Precise): status New Invalid
2013-05-10 22:34:39 John Johansen linux-lts-raring (Ubuntu Precise): importance Undecided Low
2013-05-10 22:34:42 John Johansen linux-lts-raring (Ubuntu Lucid): status New Invalid
2013-05-10 22:34:46 John Johansen linux-lts-raring (Ubuntu Lucid): importance Undecided Low
2013-05-10 22:34:49 John Johansen linux-lts-raring (Ubuntu Saucy): status New Invalid
2013-05-10 22:34:53 John Johansen linux-lts-raring (Ubuntu Saucy): importance Undecided Low
2013-05-10 22:34:56 John Johansen linux-lts-raring (Ubuntu Quantal): status New Invalid
2013-05-10 22:34:59 John Johansen linux-lts-raring (Ubuntu Quantal): importance Undecided Low
2013-05-10 22:35:02 John Johansen linux-lts-raring (Ubuntu Raring): status New Invalid
2013-05-10 22:35:07 John Johansen linux-lts-raring (Ubuntu Raring): importance Undecided Low
2013-05-22 13:08:21 Jamie Strandboge linux-lts-backport-natty (Ubuntu Lucid): status New Won't Fix
2013-05-22 13:30:05 Jamie Strandboge linux-lts-backport-natty (Ubuntu Precise): status New Invalid
2013-05-22 13:30:09 Jamie Strandboge linux-lts-backport-natty (Ubuntu Quantal): status New Invalid
2013-05-22 13:30:14 Jamie Strandboge linux-lts-backport-natty (Ubuntu Raring): status New Invalid
2013-05-22 13:30:18 Jamie Strandboge linux-lts-backport-natty (Ubuntu Saucy): status New Invalid
2014-04-17 18:52:51 Jamie Strandboge linux-ti-omap4 (Ubuntu Raring): status Fix Committed Won't Fix
2014-12-05 06:47:28 Rolf Leggewie linux-ti-omap4 (Ubuntu Saucy): status Fix Committed Won't Fix
2015-01-27 22:28:51 John Johansen nominated for series Ubuntu Trusty
2015-01-27 22:28:52 John Johansen bug task added linux (Ubuntu Trusty)
2015-01-27 22:28:52 John Johansen bug task added linux-fsl-imx51 (Ubuntu Trusty)
2015-01-27 22:28:52 John Johansen bug task added linux-mvl-dove (Ubuntu Trusty)
2015-01-27 22:28:52 John Johansen bug task added linux-ec2 (Ubuntu Trusty)
2015-01-27 22:28:52 John Johansen bug task added linux-ti-omap4 (Ubuntu Trusty)
2015-01-27 22:28:52 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Trusty)
2015-01-27 22:28:52 John Johansen bug task added linux-lts-backport-natty (Ubuntu Trusty)
2015-01-27 22:28:52 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Trusty)
2015-01-27 22:28:52 John Johansen bug task added linux-armadaxp (Ubuntu Trusty)
2015-01-27 22:28:52 John Johansen bug task added linux-lts-quantal (Ubuntu Trusty)
2015-01-27 22:28:52 John Johansen bug task added linux-lts-raring (Ubuntu Trusty)
2015-01-27 22:28:52 John Johansen bug task added linux-lts-trusty (Ubuntu Trusty)
2015-01-27 22:28:57 John Johansen nominated for series Ubuntu Utopic
2015-01-27 22:28:58 John Johansen bug task added linux (Ubuntu Utopic)
2015-01-27 22:28:58 John Johansen bug task added linux-fsl-imx51 (Ubuntu Utopic)
2015-01-27 22:28:58 John Johansen bug task added linux-mvl-dove (Ubuntu Utopic)
2015-01-27 22:28:58 John Johansen bug task added linux-ec2 (Ubuntu Utopic)
2015-01-27 22:28:58 John Johansen bug task added linux-ti-omap4 (Ubuntu Utopic)
2015-01-27 22:28:58 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Utopic)
2015-01-27 22:28:58 John Johansen bug task added linux-lts-backport-natty (Ubuntu Utopic)
2015-01-27 22:28:58 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Utopic)
2015-01-27 22:28:58 John Johansen bug task added linux-armadaxp (Ubuntu Utopic)
2015-01-27 22:28:58 John Johansen bug task added linux-lts-quantal (Ubuntu Utopic)
2015-01-27 22:28:58 John Johansen bug task added linux-lts-raring (Ubuntu Utopic)
2015-01-27 22:28:58 John Johansen bug task added linux-lts-trusty (Ubuntu Utopic)
2015-01-27 22:29:03 John Johansen nominated for series Ubuntu Vivid
2015-01-27 22:29:04 John Johansen bug task added linux (Ubuntu Vivid)
2015-01-27 22:29:04 John Johansen bug task added linux-fsl-imx51 (Ubuntu Vivid)
2015-01-27 22:29:04 John Johansen bug task added linux-mvl-dove (Ubuntu Vivid)
2015-01-27 22:29:04 John Johansen bug task added linux-ec2 (Ubuntu Vivid)
2015-01-27 22:29:04 John Johansen bug task added linux-ti-omap4 (Ubuntu Vivid)
2015-01-27 22:29:04 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Vivid)
2015-01-27 22:29:04 John Johansen bug task added linux-lts-backport-natty (Ubuntu Vivid)
2015-01-27 22:29:04 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Vivid)
2015-01-27 22:29:04 John Johansen bug task added linux-armadaxp (Ubuntu Vivid)
2015-01-27 22:29:04 John Johansen bug task added linux-lts-quantal (Ubuntu Vivid)
2015-01-27 22:29:04 John Johansen bug task added linux-lts-raring (Ubuntu Vivid)
2015-01-27 22:29:04 John Johansen bug task added linux-lts-trusty (Ubuntu Vivid)
2015-01-27 22:29:29 John Johansen bug task deleted linux-lts-trusty (Ubuntu Quantal)
2015-01-27 22:29:31 John Johansen bug task deleted linux-lts-trusty (Ubuntu Raring)
2015-01-27 22:29:33 John Johansen bug task deleted linux-lts-trusty (Ubuntu Saucy)
2015-01-27 22:29:35 John Johansen bug task deleted linux-armadaxp (Ubuntu Quantal)
2015-01-27 22:29:37 John Johansen bug task deleted linux-armadaxp (Ubuntu Raring)
2015-01-27 22:29:39 John Johansen bug task deleted linux-armadaxp (Ubuntu Saucy)
2015-01-27 22:29:41 John Johansen bug task deleted linux-ec2 (Ubuntu Quantal)
2015-01-27 22:29:42 John Johansen bug task deleted linux-ec2 (Ubuntu Raring)
2015-01-27 22:29:44 John Johansen bug task deleted linux-ec2 (Ubuntu Saucy)
2015-01-27 22:29:46 John Johansen bug task deleted linux-goldfish (Ubuntu Quantal)
2015-01-27 22:29:48 John Johansen bug task deleted linux-goldfish (Ubuntu Raring)
2015-01-27 22:29:50 John Johansen bug task deleted linux-goldfish (Ubuntu Saucy)
2015-01-27 22:29:53 John Johansen bug task deleted linux-lts-saucy (Ubuntu Quantal)
2015-01-27 22:29:54 John Johansen bug task deleted linux-lts-saucy (Ubuntu Raring)
2015-01-27 22:29:55 John Johansen bug task deleted linux-lts-saucy (Ubuntu Saucy)
2015-01-27 22:29:57 John Johansen bug task deleted linux-lts-quantal (Ubuntu Quantal)
2015-01-27 22:29:59 John Johansen bug task deleted linux-lts-quantal (Ubuntu Raring)
2015-01-27 22:30:01 John Johansen bug task deleted linux-lts-quantal (Ubuntu Saucy)
2015-01-27 22:30:03 John Johansen bug task deleted linux-mvl-dove (Ubuntu Quantal)
2015-01-27 22:30:07 John Johansen bug task deleted linux-mvl-dove (Ubuntu Raring)
2015-01-27 22:30:09 John Johansen bug task deleted linux-mvl-dove (Ubuntu Saucy)
2015-01-27 22:30:11 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Quantal)
2015-01-27 22:30:12 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Raring)
2015-01-27 22:30:15 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Saucy)
2015-01-27 22:30:17 John Johansen bug task deleted linux (Ubuntu Quantal)
2015-01-27 22:30:19 John Johansen bug task deleted linux (Ubuntu Raring)
2015-01-27 22:30:20 John Johansen bug task deleted linux (Ubuntu Saucy)
2015-01-27 22:30:23 John Johansen bug task deleted linux-mako (Ubuntu Quantal)
2015-01-27 22:30:25 John Johansen bug task deleted linux-mako (Ubuntu Raring)
2015-01-27 22:30:26 John Johansen bug task deleted linux-mako (Ubuntu Saucy)
2015-01-27 22:30:29 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Quantal)
2015-01-27 22:30:31 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Raring)
2015-01-27 22:30:33 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Saucy)
2015-01-27 22:30:35 John Johansen bug task deleted linux-lts-utopic (Ubuntu Quantal)
2015-01-27 22:30:37 John Johansen bug task deleted linux-lts-utopic (Ubuntu Raring)
2015-01-27 22:30:39 John Johansen bug task deleted linux-lts-utopic (Ubuntu Saucy)
2015-01-27 22:30:42 John Johansen bug task deleted linux-flo (Ubuntu Quantal)
2015-01-27 22:30:45 John Johansen bug task deleted linux-flo (Ubuntu Raring)
2015-01-27 22:30:47 John Johansen bug task deleted linux-flo (Ubuntu Saucy)
2015-01-27 22:30:49 John Johansen bug task deleted linux-lts-raring (Ubuntu Quantal)
2015-01-27 22:30:51 John Johansen bug task deleted linux-lts-raring (Ubuntu Raring)
2015-01-27 22:30:54 John Johansen bug task deleted linux-lts-raring (Ubuntu Saucy)
2015-01-27 22:30:56 John Johansen bug task deleted linux-manta (Ubuntu Quantal)
2015-01-27 22:30:58 John Johansen bug task deleted linux-manta (Ubuntu Raring)
2015-01-27 22:31:02 John Johansen bug task deleted linux-manta (Ubuntu Saucy)
2015-01-27 22:31:04 John Johansen linux-lts-trusty (Ubuntu Precise): status New Invalid
2015-01-27 22:31:09 John Johansen linux-lts-trusty (Ubuntu Precise): importance Undecided Low
2015-01-27 22:31:13 John Johansen linux-lts-trusty (Ubuntu Trusty): status New Invalid
2015-01-27 22:31:18 John Johansen linux-lts-trusty (Ubuntu Trusty): importance Undecided Low
2015-01-27 22:31:22 John Johansen linux-lts-trusty (Ubuntu Lucid): status New Invalid
2015-01-27 22:31:27 John Johansen linux-lts-trusty (Ubuntu Lucid): importance Undecided Low
2015-01-27 22:31:30 John Johansen linux-lts-trusty (Ubuntu Vivid): status New Invalid
2015-01-27 22:31:34 John Johansen linux-lts-trusty (Ubuntu Vivid): importance Undecided Low
2015-01-27 22:31:38 John Johansen linux-lts-trusty (Ubuntu Utopic): status New Invalid
2015-01-27 22:31:42 John Johansen linux-lts-trusty (Ubuntu Utopic): importance Undecided Low
2015-01-27 22:31:46 John Johansen linux-lts-quantal (Ubuntu Trusty): status New Invalid
2015-01-27 22:31:51 John Johansen linux-lts-quantal (Ubuntu Trusty): importance Undecided Low
2015-01-27 22:31:56 John Johansen linux-lts-quantal (Ubuntu Utopic): status New Invalid
2015-01-27 22:32:01 John Johansen linux-lts-quantal (Ubuntu Utopic): importance Undecided Low
2015-01-27 22:32:05 John Johansen linux (Ubuntu Trusty): status New Invalid
2015-01-27 22:32:09 John Johansen linux (Ubuntu Trusty): importance Undecided Low
2015-01-27 22:32:12 John Johansen linux (Ubuntu Utopic): status New Invalid
2015-01-27 22:32:16 John Johansen linux (Ubuntu Utopic): importance Undecided Low
2015-01-27 22:32:20 John Johansen linux-ti-omap4 (Ubuntu Trusty): status New Invalid
2015-01-27 22:32:24 John Johansen linux-ti-omap4 (Ubuntu Trusty): importance Undecided Low
2015-01-27 22:32:28 John Johansen linux-ti-omap4 (Ubuntu Vivid): status Fix Committed Invalid
2015-01-27 22:32:34 John Johansen linux-ti-omap4 (Ubuntu Utopic): status New Invalid
2015-01-27 22:32:38 John Johansen linux-ti-omap4 (Ubuntu Utopic): importance Undecided Low
2015-01-27 22:32:42 John Johansen linux-lts-raring (Ubuntu Trusty): status New Invalid
2015-01-27 22:32:46 John Johansen linux-lts-raring (Ubuntu Trusty): importance Undecided Low
2015-01-27 22:32:50 John Johansen linux-lts-raring (Ubuntu Utopic): status New Invalid
2015-01-27 22:32:55 John Johansen linux-lts-raring (Ubuntu Utopic): importance Undecided Low
2015-01-27 22:32:59 John Johansen linux-armadaxp (Ubuntu Trusty): status New Invalid
2015-01-27 22:33:04 John Johansen linux-armadaxp (Ubuntu Trusty): importance Undecided Low
2015-01-27 22:33:07 John Johansen linux-armadaxp (Ubuntu Utopic): status New Invalid
2015-01-27 22:33:12 John Johansen linux-armadaxp (Ubuntu Utopic): importance Undecided Low
2015-01-27 22:33:16 John Johansen linux-mvl-dove (Ubuntu Trusty): status New Invalid
2015-01-27 22:33:21 John Johansen linux-mvl-dove (Ubuntu Trusty): importance Undecided Low
2015-01-27 22:33:25 John Johansen linux-mvl-dove (Ubuntu Utopic): status New Invalid
2015-01-27 22:33:29 John Johansen linux-mvl-dove (Ubuntu Utopic): importance Undecided Low
2015-01-27 22:33:33 John Johansen linux-manta (Ubuntu Precise): status New Invalid
2015-01-27 22:33:39 John Johansen linux-manta (Ubuntu Precise): importance Undecided Low
2015-01-27 22:33:43 John Johansen linux-manta (Ubuntu Trusty): status New Invalid
2015-01-27 22:33:49 John Johansen linux-manta (Ubuntu Trusty): importance Undecided Low
2015-01-27 22:33:53 John Johansen linux-manta (Ubuntu Lucid): status New Invalid
2015-01-27 22:33:57 John Johansen linux-manta (Ubuntu Lucid): importance Undecided Low
2015-01-27 22:34:01 John Johansen linux-manta (Ubuntu Vivid): status New Invalid
2015-01-27 22:34:07 John Johansen linux-manta (Ubuntu Vivid): importance Undecided Low
2015-01-27 22:34:11 John Johansen linux-manta (Ubuntu Utopic): status New Invalid
2015-01-27 22:34:17 John Johansen linux-manta (Ubuntu Utopic): importance Undecided Low
2015-01-27 22:34:21 John Johansen linux-ec2 (Ubuntu Trusty): status New Invalid
2015-01-27 22:34:25 John Johansen linux-ec2 (Ubuntu Trusty): importance Undecided Low
2015-01-27 22:34:29 John Johansen linux-ec2 (Ubuntu Utopic): status New Invalid
2015-01-27 22:34:34 John Johansen linux-ec2 (Ubuntu Utopic): importance Undecided Low
2015-01-27 22:34:37 John Johansen linux-mako (Ubuntu Precise): status New Invalid
2015-01-27 22:34:43 John Johansen linux-mako (Ubuntu Precise): importance Undecided Low
2015-01-27 22:34:46 John Johansen linux-mako (Ubuntu Trusty): status New Invalid
2015-01-27 22:34:51 John Johansen linux-mako (Ubuntu Trusty): importance Undecided Low
2015-01-27 22:34:55 John Johansen linux-mako (Ubuntu Lucid): status New Invalid
2015-01-27 22:35:01 John Johansen linux-mako (Ubuntu Lucid): importance Undecided Low
2015-01-27 22:35:05 John Johansen linux-mako (Ubuntu Vivid): importance Undecided Low
2015-01-27 22:35:09 John Johansen linux-mako (Ubuntu Utopic): importance Undecided Low
2015-01-27 22:35:13 John Johansen linux-fsl-imx51 (Ubuntu Trusty): status New Invalid
2015-01-27 22:35:18 John Johansen linux-fsl-imx51 (Ubuntu Trusty): importance Undecided Low
2015-01-27 22:35:22 John Johansen linux-fsl-imx51 (Ubuntu Utopic): status New Invalid
2015-01-27 22:35:27 John Johansen linux-fsl-imx51 (Ubuntu Utopic): importance Undecided Low
2015-01-27 22:35:31 John Johansen linux-lts-utopic (Ubuntu Precise): status New Invalid
2015-01-27 22:35:35 John Johansen linux-lts-utopic (Ubuntu Precise): importance Undecided Low
2015-01-27 22:35:39 John Johansen linux-lts-utopic (Ubuntu Trusty): status New Invalid
2015-01-27 22:35:44 John Johansen linux-lts-utopic (Ubuntu Trusty): importance Undecided Low
2015-01-27 22:35:46 John Johansen linux-lts-utopic (Ubuntu Lucid): status New Invalid
2015-01-27 22:35:50 John Johansen linux-lts-utopic (Ubuntu Lucid): importance Undecided Low
2015-01-27 22:35:54 John Johansen linux-lts-utopic (Ubuntu Vivid): status New Invalid
2015-01-27 22:35:59 John Johansen linux-lts-utopic (Ubuntu Vivid): importance Undecided Low
2015-01-27 22:36:02 John Johansen linux-lts-utopic (Ubuntu Utopic): status New Invalid
2015-01-27 22:36:08 John Johansen linux-lts-utopic (Ubuntu Utopic): importance Undecided Low
2015-01-27 22:36:12 John Johansen linux-goldfish (Ubuntu Precise): status New Invalid
2015-01-27 22:36:17 John Johansen linux-goldfish (Ubuntu Precise): importance Undecided Low
2015-01-27 22:36:23 John Johansen linux-goldfish (Ubuntu Trusty): status New Invalid
2015-01-27 22:36:27 John Johansen linux-goldfish (Ubuntu Trusty): importance Undecided Low
2015-01-27 22:36:30 John Johansen linux-goldfish (Ubuntu Lucid): status New Invalid
2015-01-27 22:36:36 John Johansen linux-goldfish (Ubuntu Lucid): importance Undecided Low
2015-01-27 22:36:41 John Johansen linux-goldfish (Ubuntu Vivid): status New Invalid
2015-01-27 22:36:45 John Johansen linux-goldfish (Ubuntu Vivid): importance Undecided Low
2015-01-27 22:36:49 John Johansen linux-goldfish (Ubuntu Utopic): status New Invalid
2015-01-27 22:36:55 John Johansen linux-goldfish (Ubuntu Utopic): importance Undecided Low
2015-01-27 22:36:59 John Johansen linux-flo (Ubuntu Precise): status New Invalid
2015-01-27 22:37:04 John Johansen linux-flo (Ubuntu Precise): importance Undecided Low
2015-01-27 22:37:07 John Johansen linux-flo (Ubuntu Trusty): status New Invalid
2015-01-27 22:37:12 John Johansen linux-flo (Ubuntu Trusty): importance Undecided Low
2015-01-27 22:37:16 John Johansen linux-flo (Ubuntu Lucid): status New Invalid
2015-01-27 22:37:22 John Johansen linux-flo (Ubuntu Lucid): importance Undecided Low
2015-01-27 22:37:25 John Johansen linux-flo (Ubuntu Vivid): importance Undecided Low
2015-01-27 22:37:30 John Johansen linux-flo (Ubuntu Utopic): importance Undecided Low
2015-05-04 21:17:47 John Johansen bug task deleted linux-lts-trusty (Ubuntu Lucid)
2015-05-04 21:17:49 John Johansen bug task deleted linux-armadaxp (Ubuntu Lucid)
2015-05-04 21:17:51 John Johansen bug task deleted linux-ec2 (Ubuntu Lucid)
2015-05-04 21:17:52 John Johansen bug task deleted linux-goldfish (Ubuntu Lucid)
2015-05-04 21:17:54 John Johansen bug task deleted linux-lts-saucy (Ubuntu Lucid)
2015-05-04 21:17:55 John Johansen bug task deleted linux-lts-quantal (Ubuntu Lucid)
2015-05-04 21:17:58 John Johansen bug task deleted linux-mvl-dove (Ubuntu Lucid)
2015-05-04 21:17:59 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Lucid)
2015-05-04 21:18:01 John Johansen bug task deleted linux (Ubuntu Lucid)
2015-05-04 21:18:02 John Johansen bug task deleted linux-mako (Ubuntu Lucid)
2015-05-04 21:18:03 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Lucid)
2015-05-04 21:18:05 John Johansen bug task deleted linux-lts-utopic (Ubuntu Lucid)
2015-05-04 21:18:07 John Johansen bug task deleted linux-flo (Ubuntu Lucid)
2015-05-04 21:18:08 John Johansen bug task deleted linux-lts-raring (Ubuntu Lucid)
2015-05-04 21:18:10 John Johansen bug task deleted linux-manta (Ubuntu Lucid)
2015-05-08 08:53:55 John Johansen nominated for series Ubuntu Wily
2015-05-08 08:53:56 John Johansen bug task added linux (Ubuntu Wily)
2015-05-08 08:53:56 John Johansen bug task added linux-fsl-imx51 (Ubuntu Wily)
2015-05-08 08:53:56 John Johansen bug task added linux-mvl-dove (Ubuntu Wily)
2015-05-08 08:53:56 John Johansen bug task added linux-ec2 (Ubuntu Wily)
2015-05-08 08:53:56 John Johansen bug task added linux-ti-omap4 (Ubuntu Wily)
2015-05-08 08:53:56 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Wily)
2015-05-08 08:53:56 John Johansen bug task added linux-lts-backport-natty (Ubuntu Wily)
2015-05-08 08:53:56 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Wily)
2015-05-08 08:53:56 John Johansen bug task added linux-armadaxp (Ubuntu Wily)
2015-05-08 08:53:56 John Johansen bug task added linux-lts-quantal (Ubuntu Wily)
2015-05-08 08:53:56 John Johansen bug task added linux-lts-raring (Ubuntu Wily)
2015-05-08 08:53:56 John Johansen bug task added linux-lts-saucy (Ubuntu Wily)
2015-05-08 08:53:56 John Johansen bug task added linux-mako (Ubuntu Wily)
2015-05-08 08:53:56 John Johansen bug task added linux-manta (Ubuntu Wily)
2015-05-08 08:53:56 John Johansen bug task added linux-goldfish (Ubuntu Wily)
2015-05-08 08:53:56 John Johansen bug task added linux-flo (Ubuntu Wily)
2015-05-08 08:53:56 John Johansen bug task added linux-lts-trusty (Ubuntu Wily)
2015-05-08 08:53:56 John Johansen bug task added linux-lts-utopic (Ubuntu Wily)
2015-05-08 08:54:04 John Johansen linux-lts-vivid (Ubuntu Precise): status New Invalid
2015-05-08 08:54:09 John Johansen linux-lts-vivid (Ubuntu Precise): importance Undecided Low
2015-05-08 08:54:13 John Johansen linux-lts-vivid (Ubuntu Vivid): status New Invalid
2015-05-08 08:54:17 John Johansen linux-lts-vivid (Ubuntu Vivid): importance Undecided Low
2015-05-08 08:54:19 John Johansen linux-lts-vivid (Ubuntu Wily): status New Invalid
2015-05-08 08:54:23 John Johansen linux-lts-vivid (Ubuntu Wily): importance Undecided Low
2015-05-08 08:54:26 John Johansen linux-lts-vivid (Ubuntu Utopic): status New Invalid
2015-05-08 08:54:29 John Johansen linux-lts-vivid (Ubuntu Utopic): importance Undecided Low
2015-05-08 08:54:31 John Johansen linux-lts-vivid (Ubuntu Trusty): status New Fix Committed
2015-05-08 08:54:34 John Johansen linux-lts-vivid (Ubuntu Trusty): importance Undecided Low
2015-07-28 10:22:03 John Johansen bug task deleted linux-lts-trusty (Ubuntu Utopic)
2015-07-28 10:22:05 John Johansen bug task deleted linux-armadaxp (Ubuntu Utopic)
2015-07-28 10:22:06 John Johansen bug task deleted linux-ec2 (Ubuntu Utopic)
2015-07-28 10:22:07 John Johansen bug task deleted linux-goldfish (Ubuntu Utopic)
2015-07-28 10:22:09 John Johansen bug task deleted linux-lts-saucy (Ubuntu Utopic)
2015-07-28 10:22:10 John Johansen bug task deleted linux-lts-quantal (Ubuntu Utopic)
2015-07-28 10:22:12 John Johansen bug task deleted linux-mvl-dove (Ubuntu Utopic)
2015-07-28 10:22:13 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Utopic)
2015-07-28 10:22:16 John Johansen bug task deleted linux-lts-vivid (Ubuntu Utopic)
2015-07-28 10:22:17 John Johansen bug task deleted linux (Ubuntu Utopic)
2015-07-28 10:22:20 John Johansen bug task deleted linux-mako (Ubuntu Utopic)
2015-07-28 10:22:23 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Utopic)
2015-07-28 10:22:24 John Johansen bug task deleted linux-lts-utopic (Ubuntu Utopic)
2015-07-28 10:22:25 John Johansen bug task deleted linux-flo (Ubuntu Utopic)
2015-07-28 10:22:27 John Johansen bug task deleted linux-lts-raring (Ubuntu Utopic)
2015-07-28 10:22:28 John Johansen bug task deleted linux-manta (Ubuntu Utopic)
2015-10-27 20:21:43 Steve Beattie nominated for series Ubuntu Xenial
2015-10-27 20:21:44 Steve Beattie bug task added linux (Ubuntu Xenial)
2015-10-27 20:21:44 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Xenial)
2015-10-27 20:21:44 Steve Beattie bug task added linux-mvl-dove (Ubuntu Xenial)
2015-10-27 20:21:44 Steve Beattie bug task added linux-ec2 (Ubuntu Xenial)
2015-10-27 20:21:44 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Xenial)
2015-10-27 20:21:44 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Xenial)
2015-10-27 20:21:44 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Xenial)
2015-10-27 20:21:44 Steve Beattie bug task added linux-lts-backport-oneiric (Ubuntu Xenial)
2015-10-27 20:21:44 Steve Beattie bug task added linux-armadaxp (Ubuntu Xenial)
2015-10-27 20:21:44 Steve Beattie bug task added linux-lts-quantal (Ubuntu Xenial)
2015-10-27 20:21:44 Steve Beattie bug task added linux-lts-raring (Ubuntu Xenial)
2015-10-27 20:21:44 Steve Beattie bug task added linux-lts-saucy (Ubuntu Xenial)
2015-10-27 20:21:44 Steve Beattie bug task added linux-mako (Ubuntu Xenial)
2015-10-27 20:21:44 Steve Beattie bug task added linux-manta (Ubuntu Xenial)
2015-10-27 20:21:44 Steve Beattie bug task added linux-goldfish (Ubuntu Xenial)
2015-10-27 20:21:44 Steve Beattie bug task added linux-flo (Ubuntu Xenial)
2015-10-27 20:21:44 Steve Beattie bug task added linux-lts-trusty (Ubuntu Xenial)
2015-10-27 20:21:44 Steve Beattie bug task added linux-lts-utopic (Ubuntu Xenial)
2015-10-27 20:21:44 Steve Beattie bug task added linux-lts-vivid (Ubuntu Xenial)
2015-11-10 19:53:40 Steve Beattie linux-lts-wily (Ubuntu Precise): status New Invalid
2015-11-10 19:53:47 Steve Beattie linux-lts-wily (Ubuntu Precise): importance Undecided Low
2015-11-10 19:53:50 Steve Beattie linux-lts-wily (Ubuntu Wily): status New Invalid
2015-11-10 19:53:54 Steve Beattie linux-lts-wily (Ubuntu Wily): importance Undecided Low
2015-11-10 19:53:56 Steve Beattie linux-lts-wily (Ubuntu Xenial): status New Invalid
2015-11-10 19:54:00 Steve Beattie linux-lts-wily (Ubuntu Xenial): importance Undecided Low
2015-11-10 19:54:04 Steve Beattie linux-lts-wily (Ubuntu Trusty): status New Invalid
2015-11-10 19:54:08 Steve Beattie linux-lts-wily (Ubuntu Trusty): importance Undecided Low
2015-11-10 19:54:11 Steve Beattie linux-lts-wily (Ubuntu Vivid): status New Invalid
2015-11-10 19:54:16 Steve Beattie linux-lts-wily (Ubuntu Vivid): importance Undecided Low
2015-11-16 16:04:55 Steve Beattie linux-raspi2 (Ubuntu Precise): status New Invalid
2015-11-16 16:05:02 Steve Beattie linux-raspi2 (Ubuntu Precise): importance Undecided Low
2015-11-16 16:05:06 Steve Beattie linux-raspi2 (Ubuntu Wily): status New Invalid
2015-11-16 16:05:10 Steve Beattie linux-raspi2 (Ubuntu Wily): importance Undecided Low
2015-11-16 16:05:14 Steve Beattie linux-raspi2 (Ubuntu Xenial): status New Invalid
2015-11-16 16:05:18 Steve Beattie linux-raspi2 (Ubuntu Xenial): importance Undecided Low
2015-11-16 16:05:21 Steve Beattie linux-raspi2 (Ubuntu Trusty): status New Invalid
2015-11-16 16:05:26 Steve Beattie linux-raspi2 (Ubuntu Trusty): importance Undecided Low
2015-11-16 16:05:29 Steve Beattie linux-raspi2 (Ubuntu Vivid): status New Invalid
2015-11-16 16:05:33 Steve Beattie linux-raspi2 (Ubuntu Vivid): importance Undecided Low
2015-12-03 09:59:15 Steve Beattie linux-raspi2 (Ubuntu Xenial): status Invalid Fix Committed
2016-02-10 05:43:12 Steve Beattie linux-lts-xenial (Ubuntu Precise): status New Invalid
2016-02-10 05:43:17 Steve Beattie linux-lts-xenial (Ubuntu Precise): importance Undecided Low
2016-02-10 05:43:20 Steve Beattie linux-lts-xenial (Ubuntu Wily): status New Invalid
2016-02-10 05:43:24 Steve Beattie linux-lts-xenial (Ubuntu Wily): importance Undecided Low
2016-02-10 05:43:28 Steve Beattie linux-lts-xenial (Ubuntu Xenial): status New Invalid
2016-02-10 05:43:37 Steve Beattie linux-lts-xenial (Ubuntu Xenial): importance Undecided Low
2016-02-10 05:43:41 Steve Beattie linux-lts-xenial (Ubuntu Trusty): status New Fix Committed
2016-02-10 05:43:44 Steve Beattie linux-lts-xenial (Ubuntu Trusty): importance Undecided Low
2016-04-24 12:07:54 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Utopic): status New Won't Fix
2016-04-24 12:08:02 Rolf Leggewie linux-lts-backport-natty (Ubuntu Utopic): status New Won't Fix
2016-04-24 12:09:00 Rolf Leggewie linux-lts-backport-oneiric (Ubuntu Utopic): status New Won't Fix
2016-04-26 17:00:04 Steve Beattie nominated for series Ubuntu Yakkety
2016-04-26 17:00:05 Steve Beattie bug task added linux (Ubuntu Yakkety)
2016-04-26 17:00:05 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Yakkety)
2016-04-26 17:00:05 Steve Beattie bug task added linux-mvl-dove (Ubuntu Yakkety)
2016-04-26 17:00:05 Steve Beattie bug task added linux-ec2 (Ubuntu Yakkety)
2016-04-26 17:00:05 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Yakkety)
2016-04-26 17:00:05 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Yakkety)
2016-04-26 17:00:05 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Yakkety)
2016-04-26 17:00:05 Steve Beattie bug task added linux-lts-backport-oneiric (Ubuntu Yakkety)
2016-04-26 17:00:05 Steve Beattie bug task added linux-armadaxp (Ubuntu Yakkety)
2016-04-26 17:00:05 Steve Beattie bug task added linux-lts-quantal (Ubuntu Yakkety)
2016-04-26 17:00:05 Steve Beattie bug task added linux-lts-raring (Ubuntu Yakkety)
2016-04-26 17:00:05 Steve Beattie bug task added linux-lts-saucy (Ubuntu Yakkety)
2016-04-26 17:00:05 Steve Beattie bug task added linux-mako (Ubuntu Yakkety)
2016-04-26 17:00:05 Steve Beattie bug task added linux-manta (Ubuntu Yakkety)
2016-04-26 17:00:05 Steve Beattie bug task added linux-goldfish (Ubuntu Yakkety)
2016-04-26 17:00:05 Steve Beattie bug task added linux-flo (Ubuntu Yakkety)
2016-04-26 17:00:05 Steve Beattie bug task added linux-lts-trusty (Ubuntu Yakkety)
2016-04-26 17:00:05 Steve Beattie bug task added linux-lts-utopic (Ubuntu Yakkety)
2016-04-26 17:00:05 Steve Beattie bug task added linux-lts-vivid (Ubuntu Yakkety)
2016-04-26 17:00:05 Steve Beattie bug task added linux-lts-wily (Ubuntu Yakkety)
2016-04-26 17:00:05 Steve Beattie bug task added linux-raspi2 (Ubuntu Yakkety)
2016-04-26 17:00:05 Steve Beattie bug task added linux-lts-xenial (Ubuntu Yakkety)
2016-05-05 19:51:43 Steve Beattie linux-snapdragon (Ubuntu Precise): status New Invalid
2016-05-05 19:51:48 Steve Beattie linux-snapdragon (Ubuntu Precise): importance Undecided Low
2016-05-05 19:51:51 Steve Beattie linux-snapdragon (Ubuntu Wily): status New Invalid
2016-05-05 19:51:56 Steve Beattie linux-snapdragon (Ubuntu Wily): importance Undecided Low
2016-05-05 19:52:00 Steve Beattie linux-snapdragon (Ubuntu Xenial): status New Invalid
2016-05-05 19:52:04 Steve Beattie linux-snapdragon (Ubuntu Xenial): importance Undecided Low
2016-05-05 19:52:08 Steve Beattie linux-snapdragon (Ubuntu Yakkety): status New Invalid
2016-05-05 19:52:12 Steve Beattie linux-snapdragon (Ubuntu Yakkety): importance Undecided Low
2016-05-05 19:52:15 Steve Beattie linux-snapdragon (Ubuntu Trusty): status New Invalid
2016-05-05 19:52:22 Steve Beattie linux-snapdragon (Ubuntu Trusty): importance Undecided Low
2017-10-17 15:33:05 Andy Whitcroft linux-flo (Ubuntu Vivid): status New Won't Fix
2017-10-17 16:31:48 Andy Whitcroft linux-lts-saucy (Ubuntu Vivid): status New Won't Fix
2017-10-17 17:29:47 Andy Whitcroft linux-mako (Ubuntu Vivid): status New Won't Fix